[Files]
pdf1=C:\\Users\\nintei\\Desktop\\test\\20200312簡素化認定情報（事務局用）角館第3.pdf
pdf2=C:\\Users\\nintei\\Desktop\\test\\20200312認定情報（事務局用）角館第3.pdf

[Dirs]
tiff=C:\\Users\\nintei\\Desktop\\test\\tif
work=C:\\Users\\nintei\\Desktop\\test\\work

